Skip to navigation

Non Insurance Payers V 1 Update

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

non_insurance_payer_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
namestring or nullOptional
Max 50 characters allowed
descriptionobject or nullOptional
categoryobject or nullOptional
payer_idobject or nullOptional
addressobject or nullOptional

Response

non_insurance_payer_idstringformat: "uuid"
namestring
enabledboolean
clinical_trialslist of objects
descriptionstring or nullOptional
categorystring or nullOptional
payer_idstring or nullOptional
The identifier used to route claims to this payer. Required in order to submit an 837 to this payer. Must be between 2 and 80 characters.
addressobject or nullOptional

Errors

404
Not Found Error
409
Conflict Error